@charset "UTF-8";
#header .dropdwn > li.product {
  border-bottom: 4px solid;
  border-image: linear-gradient(to right, #348ac1, #134e85);
  border-image-slice: 1;
  box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  .left-sp {
    text-align: left !important;
  }
}
.bg_b2 {
  background: #FAFAFA;
}

.bg_b3 {
  background: rgba(153, 175, 197, 0.2);
}

#page_link {
  border-top: none;
}

.lower_page .txt + .txt_dot {
  margin-top: 28px;
}

.lower_page .txt_dot li {
  padding-left: 1em;
  text-indent: -1em;
  line-height: 1.6;
}

.lower_page .txt_dot li.none {
  padding-left: 0;
  text-indent: 0;
}

.lower_page .txt_dot li:not(:last-child) {
  margin-bottom: 6px;
}

.lower_page .txt_dot li span {
  font-size: 120%;
  margin-left: -6px;
  margin-right: 2px;
}

.lower_page .txt_dot_caution {
  font-size: 100%;
  margin: 14px 0 0 -3px;
}

@media screen and (max-width: 767px) {
  .breadcrumb ul {
    overflow-x: auto;
  }
}
@media screen and (max-width: 767px) {
  .breadcrumb ul li {
    white-space: nowrap;
  }
}

.btn_b2 {
  background: linear-gradient(to right, #348ac1, #134e85);
  border-radius: 50px;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.btn_b2 span {
  padding-right: 20px;
  position: relative;
}
.btn_b2 span::after {
  position: absolute;
  display: block;
  content: "";
  background: url("../images/common/icon_arrow04.png") no-repeat 0 0/contain;
  width: 8px;
  height: 12px;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.btn_b2.size_l2 {
  width: 345px;
  height: 70px;
  font-size: 112.5%;
}
.btn_b2.center {
  margin-left: auto;
  margin-right: auto;
}
.info_table + .btn_b2 {
  margin-top: 80px;
}

/* product
-------------------------------------------------------*/
#product .ttl02 {
  text-align: center;
  font-size: 92%;
  font-weight: 400;
  margin: 0 0 40px;
  letter-spacing: 0.075em;
}
@media screen and (max-width: 767px) {
  #product .ttl02 {
    font-size: 114.28%;
    line-height: 1.8;
  }
}

#product .ttl03 {
  font-size: 140%;
  font-weight: 500;
  line-height: 1.4;
  margin: 0 0 30px;
  letter-spacing: 0.05em;
}

#product .ttl04 {
  font-size: 162.5%;
  font-weight: 600;
  line-height: 1.4;
  margin: 0 0 35px;
}

#product .txt_s {
  font-size: 87.5%;
  line-height: 1.8;
}

#product .txt + .txt_s {
  margin-top: 1.8em;
}

#product .link_list01 {
  display: flex;
  gap: 20px;
  margin-top: 60px;
}
@media screen and (max-width: 767px) {
  #product .link_list01 {
    margin-top: 30px;
  }
}

#product .link_list01 li {
  color: #fff;
  background-color: #002E86;
  border-radius: 999px;
  width: 200px;
}
@media screen and (max-width: 767px) {
  #product .link_list01 li {
    width: calc(50% - 10px);
  }
}

#product .link_list01 li a {
  display: block;
  text-align: center;
  color: #fff;
  font-weight: 300;
  padding: 9px 5px;
}

#product .link_list01 li.contact a {
  background: url("../images/common/icon_mail02.png") no-repeat calc(100% - 20px) 50%/16px;
}

#product .link_list01 li.download a {
  background: url("../images/common/icon_download.png") no-repeat calc(100% - 17px) 50%/12px;
}

#product.product_detail #visual .txt {
  line-height: 1.8;
}

#product.product_detail.depth02 #visual.laboware .txt_box .box {
  padding: 0;
  margin: 0;
  width: 51.7%;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  #product.product_detail.depth02 #visual.laboware .txt_box .box {
    width: 100%;
  }
}

#product.product_detail.depth02 #visual.laboware .txt_box .img {
  padding: 0;
  margin: 11px -29px 0 0;
  width: 48.3%;
  box-sizing: border-box;
  align-self: flex-start;
}
@media screen and (max-width: 767px) {
  #product.product_detail.depth02 #visual.laboware .txt_box .img {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  #product.product_detail #visual .page_ttl {
    margin: 0 0 30px;
  }
}

@media screen and (max-width: 767px) {
  #product.product_detail #visual .sub_ttl_gra {
    margin-bottom: 20px;
  }
}

#product .center {
  text-align: center;
}

#product .fcolumn01 {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 4.5%;
}
@media screen and (max-width: 767px) {
  #product .fcolumn01 {
    gap: 40px;
  }
}

#product .fcolumn01 .fcolumn01_textWrap {
  flex: 1 1 52%;
}
@media screen and (max-width: 767px) {
  #product .fcolumn01 .fcolumn01_textWrap {
    flex: 1 1 100%;
  }
}

#product .fcolumn01 .fcolumn01_imgWrap {
  flex: 0 0 43.5%;
}
@media screen and (max-width: 767px) {
  #product .fcolumn01 .fcolumn01_imgWrap {
    flex: 0 0 100%;
  }
}

#product #area01.area {
  padding: 65px 20px 80px;
}

#product #area01 .ttl_en {
  margin: 0 0 23px;
  text-shadow: white 1px 0px 0px, white 0.540302px 0.841471px 0px, white -0.416147px 0.909297px 0px, white -0.989992px 0.14112px 0px, white -0.653644px -0.756802px 0px, white 0.283662px -0.958924px 0px, white 0.96017px -0.279415px 0px;
}

#product #area01 ul {
  gap: 46px 4.56%;
  max-width: 1006px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 767px) {
  #product #area01 ul {
    max-width: inherit;
    gap: 4.56vw 4.56%;
  }
}
#product #area01 ul li {
  flex: 0 1 47.72%;
  max-width: 480px;
  padding: 0;
  margin: 0;
}
@media screen and (max-width: 767px) {
  #product #area01 ul li {
    flex: 0 1 100%;
    letter-spacing: 0;
    width: inherit;
    max-width: inherit;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
  }
}
#product #area01 ul li a {
  padding: 34px 0 30px;
  display: block;
}
@media screen and (max-width: 767px) {
  #product #area01 ul li a {
    padding: 14.6666666667vw 0 14.6666666667vw;
  }
}
@media screen and (max-width: 767px) {
  #product #area01 ul li:nth-child(1) a {
    padding: 21.3333333333vw 0 21.3333333333vw;
  }
}
@media screen and (max-width: 767px) {
  #product #area01 ul li:nth-child(3) a {
    padding: 2.6666666667vw 0 0vw;
  }
}
@media screen and (max-width: 767px) {
  #product #area01 ul li:nth-child(4) a {
    padding: 5.8666666667vw 0 6.6666666667vw;
  }
}
#product #area01 ul li.type02 a img {
  margin: -36px 0 -29px;
}
@media screen and (max-width: 767px) {
  #product #area01 ul li.type02 a img {
    margin: 0;
  }
}
#product #area01 ul li.type02 .name03 {
  text-shadow: white 2px 0px 0px, white 1.755165px 0.958851px 0px, white 1.080605px 1.682942px 0px, white 0.141474px 1.99499px 0px, white -0.832294px 1.818595px 0px, white -1.602287px 1.196944px 0px, white -1.979985px 0.28224px 0px, white -1.872913px -0.701566px 0px, white -1.307287px -1.513605px 0px, white -0.421592px -1.95506px 0px, white 0.567324px -1.917849px 0px, white 1.41734px -1.411081px 0px, white 1.920341px -0.558831px 0px;
}
@media screen and (max-width: 767px) {
  #product #area01 ul li.type02 .name03 {
    top: 35px;
  }
}
#product #area01 ul li .name03 {
  font-size: 130%;
  font-weight: 500;
  position: absolute;
  top: 36px;
  left: 0;
  width: 100%;
  z-index: 2;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #product #area01 ul li .name03 {
    font-size: 5.8666666667vw;
    top: 9.3333333333vw;
  }
}
#product #area01 ul li .img {
  width: 85.41%;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  #product #area01 ul li .img {
    width: 72.2666666667vw;
  }
}
#product #area01 ul li .btn_b {
  bottom: 30px;
}
@media screen and (max-width: 767px) {
  #product #area01 ul li .btn_b {
    width: 41.0666666667vw;
    font-size: 100%;
    height: 34px;
  }
}
@media screen and (max-width: 767px) {
  #product #area01 ul li:nth-child(2) .img {
    width: 90.6666666667vw;
  }
}
@media screen and (max-width: 767px) {
  #product #area01 ul li:nth-child(3) .img {
    width: 109.3333333333vw;
    margin-left: -10.1333333333vw;
    margin-right: -10.1333333333vw;
  }
}
@media screen and (max-width: 767px) {
  #product #area01 ul li:nth-child(4) .img {
    width: 81.6vw;
  }
}
#product #area01 ul li:nth-child(3n) {
  margin: 0;
}
@media screen and (max-width: 767px) {
  #product #area01 ul li:nth-child(odd) {
    margin: 0;
  }
}

/* product product_detail */
#product.product_detail.depth02::before {
  content: '';
  position: absolute;
  top: 85px;
  left: 0;
  width: 100%;
  height: 702px;
  background: url("../images/product/visual_bg_2.png") no-repeat center bottom/cover;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  #product.product_detail.depth02::before {
    height: 100%;
    background: url("../images/product/visual_bg_2.png") no-repeat center top / 453.3333333333vw;
  }
}

#product.product_detail.depth02 #visual {
  background: none;
  height: 600px;
}
@media screen and (max-width: 767px) {
  #product.product_detail.depth02 #visual {
    min-height: inherit;
  }
}
#product.product_detail.depth02 #visual::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 600px;
  background: rgba(153, 175, 197, 0.2);
}
@media screen and (max-width: 767px) {
  #product.product_detail.depth02 #visual::before {
    height: 100%;
  }
}
#product.product_detail.depth02 #visual .breadcrumb {
  margin-bottom: 80px;
}
#product.product_detail.depth02 #visual .visualArea {
  min-height: 476px;
}
@media screen and (max-width: 767px) {
  #product.product_detail.depth02 #visual .visualArea {
    min-height: inherit;
  }
}
#product.product_detail.depth02 #visual .inner_l_Wrap {
  padding: 0 20px;
}
#product.product_detail.depth02 #visual .txt_box {
  height: 476px;
  padding-bottom: 20px;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  #product.product_detail.depth02 #visual .txt_box {
    height: auto;
  }
}
#product.product_detail.depth02 #visual .txt_box .box {
  align-self: flex-start;
}
#product.product_detail.depth02 #visual .txt_box .img {
  align-self: flex-end;
  align-self: center;
  margin-left: -20px;
}
@media screen and (max-width: 767px) {
  #product.product_detail.depth02 #visual .txt_box .img {
    margin-left: 0;
    margin-top: 20px;
    padding-bottom: 0;
  }
}

#product.product_detail.depth02.oem #visual {
  background: none;
  height: 385px;
}
@media screen and (max-width: 767px) {
  #product.product_detail.depth02.oem #visual {
    min-height: inherit;
  }
}
#product.product_detail.depth02.oem #visual::before {
  height: 0;
  background: none;
}
#product.product_detail.depth02.oem #visual .breadcrumb {
  margin-bottom: 71px;
}
#product.product_detail.depth02.oem #visual .visualArea {
  min-height: 167px;
}
@media screen and (max-width: 767px) {
  #product.product_detail.depth02.oem #visual .visualArea {
    min-height: inherit;
  }
}
#product.product_detail.depth02.oem #visual .inner_l_Wrap {
  padding: 0 20px;
}
#product.product_detail.depth02.oem #visual .txt_box {
  height: auto;
  padding-bottom: 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  #product.product_detail.depth02.oem #visual .txt_box {
    height: auto;
  }
}
#product.product_detail.depth02.oem #visual .txt_box .ttl {
  font-size: 162.5%;
  font-weight: 700;
  letter-spacing: 0;
  margin-bottom: 69px;
}
@media screen and (max-width: 767px) {
  #product.product_detail.depth02.oem #visual .txt_box .ttl {
    line-height: 1.4;
    margin-bottom: 9.3333333333vw;
  }
}
#product.product_detail.depth02.oem #visual .txt_box .box {
  align-self: flex-start;
}
@media screen and (max-width: 767px) {
  #product.product_detail.depth02.oem #visual .txt_box .box {
    margin-bottom: 13.3333333333vw;
  }
}
#product.product_detail.depth02.oem #visual .txt_box .box .sub_ttl_gra {
  margin-bottom: 0;
}

#product.product_detail.depth01 #visual {
  background: url("../images/product/visual_bg_3.png") no-repeat center bottom/cover;
  padding-bottom: 60px;
}
@media screen and (max-width: 767px) {
  #product.product_detail.depth01 #visual {
    padding-bottom: 0;
  }
}
#product.product_detail.depth01 #visual .txt_box2 {
  padding: 25px 20px 0;
}
@media screen and (max-width: 767px) {
  #product.product_detail.depth01 #visual .txt_box2 {
    padding: 25px 20px;
  }
}
#product.product_detail.depth01 #visual .txt_box2 .txt {
  line-height: 1.8;
}

#product #product_link {
  padding: 59px 20px 0;
}
#product #product_link .inner_m {
  margin-top: 40px;
}

.lower_page.depth02 #visual .txt_box {
  padding: 0;
}

.shareBoxWrap {
  position: relative;
}

.shareBox {
  position: absolute;
  top: -56px;
  right: 5px;
  display: flex;
}
.shareBox .shareBox__title {
  margin-right: 18px;
  margin-top: 2px;
}
.shareBox .shareBox__list {
  list-style: none;
  padding: 0;
  display: flex;
  gap: 18px;
}
.shareBox .shareBox__list img {
  width: auto;
  height: 21px;
  display: block;
}

.depth01Area01 {
  background: rgba(153, 175, 197, 0.2);
  height: 300px;
  overflow: hidden;
  position: relative;
  min-height: 233px;
}
@media screen and (min-width: 768px) {
  .depth01Area01 {
    display: flex;
    align-items: center;
    padding: 0 20px;
  }
}
@media screen and (max-width: 1200px) {
  .depth01Area01 {
    height: 25vw;
  }
}
@media screen and (max-width: 767px) {
  .depth01Area01 {
    height: auto;
    padding-top: 40px;
  }
}
.depth01Area01 + .depth01Area01 {
  margin-top: 10px;
}
@media screen and (max-width: 767px) {
  .depth01Area01 .inner_m {
    display: flex;
    flex-direction: column-reverse;
  }
}
@media screen and (min-width: 768px) {
  .depth01Area01 .img01 {
    position: absolute;
    top: calc(50% - 210px);
    left: calc(50% - 206px);
    width: 773px;
  }
}
@media screen and (max-width: 1200px) {
  .depth01Area01 .img01 {
    top: calc(50% - 17.5vw);
    left: calc(50% - 17.1666666667vw);
    width: 64.4166666667vw;
  }
}
@media screen and (max-width: 767px) {
  .depth01Area01 .img01 {
    width: 96vw;
    margin: -8vw auto -5.3333333333vw;
  }
}
@media screen and (min-width: 768px) {
  .depth01Area01 .img02 {
    position: absolute;
    top: calc(50% - 282px);
    left: calc(50% - 193px);
    width: 942px;
  }
}
@media screen and (max-width: 1200px) {
  .depth01Area01 .img02 {
    top: calc(50% - 23.5vw);
    left: calc(50% - 16.0833333333vw);
    width: 78.5vw;
  }
}
@media screen and (max-width: 767px) {
  .depth01Area01 .img02 {
    width: 96vw;
    margin: -8vw auto -5.3333333333vw;
  }
}
@media screen and (min-width: 768px) {
  .depth01Area01 .img03 {
    position: absolute;
    top: calc(50% - 324px);
    left: calc(50% - 83px);
    width: 687px;
  }
}
@media screen and (max-width: 1200px) {
  .depth01Area01 .img03 {
    top: calc(50% - 27vw);
    left: calc(50% - 6.9166666667vw);
    width: 57.25vw;
  }
}
@media screen and (max-width: 767px) {
  .depth01Area01 .img03 {
    width: 100vw;
    margin: -24vw auto 0vw;
  }
}
@media screen and (min-width: 768px) {
  .depth01Area01 .img04 {
    position: absolute;
    top: calc(50% - 303px);
    left: calc(50% - 53px);
    width: 638px;
  }
}
@media screen and (max-width: 1200px) {
  .depth01Area01 .img04 {
    top: calc(50% - 25.25vw);
    left: calc(50% - 4.4166666667vw);
    width: 53.1666666667vw;
  }
}
@media screen and (max-width: 767px) {
  .depth01Area01 .img04 {
    width: 100vw;
    margin: -20.5333333333vw auto 0vw;
  }
}
@media screen and (min-width: 768px) {
  .depth01Area01 .img05 {
    position: absolute;
    top: calc(50% - 150px);
    left: calc(50% + 41px);
    width: 524px;
  }
}
@media screen and (max-width: 1200px) {
  .depth01Area01 .img05 {
    top: calc(50% - 12.5vw);
    left: calc(50% + 3.4166666667vw);
    width: 43.6666666667vw;
  }
}
@media screen and (max-width: 767px) {
  .depth01Area01 .img05 {
    width: 100vw;
    margin: 0vw auto 0vw;
  }
}
.depth01Area01 .box {
  position: relative;
  width: 44.44%;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .depth01Area01 .box {
    width: 100%;
    padding: 0 20px;
  }
}
.depth01Area01 .box .sub_ttl_gra {
  width: 75%;
}
@media screen and (max-width: 767px) {
  .depth01Area01 .box .sub_ttl_gra {
    font-size: 154%;
    margin-left: -20px;
    margin-right: -20px;
  }
}
.depth01Area01 .box .sub_ttl_gra .bg-wrap {
  width: 100%;
}
.depth01Area01 .box .txt {
  margin: 30px 0;
  width: 324px;
}
@media screen and (max-width: 1200px) {
  .depth01Area01 .box .txt {
    text-shadow: white 2px 0px 2px, white 1.755165px 0.958851px 2px, white 1.080605px 1.682942px 2px, white 0.141474px 1.99499px 2px, white -0.832294px 1.818595px 2px, white -1.602287px 1.196944px 2px, white -1.979985px 0.28224px 2px, white -1.872913px -0.701566px 2px, white -1.307287px -1.513605px 2px, white -0.421592px -1.95506px 2px, white 0.567324px -1.917849px 2px, white 1.41734px -1.411081px 2px, white 1.920341px -0.558831px 2px;
  }
}
@media screen and (max-width: 767px) {
  .depth01Area01 .box .txt {
    text-shadow: inherit;
  }
}
@media screen and (max-width: 767px) {
  .depth01Area01 .box .btn_b {
    margin: 0;
    width: 154px;
  }
}

.moduleArea {
  padding-top: 80px;
  padding-bottom: 80px;
  margin-left: -20px;
  margin-right: -20px;
  margin-bottom: -80px;
}
.moduleArea + .moduleArea {
  margin-top: 28px;
}

.module-map {
  margin-bottom: -100px;
  overflow-x: auto;
  overflow-y: hidden;
}
@media screen and (max-width: 767px) {
  .module-map {
    margin-bottom: -79px;
  }
  .module-map img {
    width: 810px;
  }
}
.module-map.clasx1 .module01 {
  top: 148px;
  left: 32px;
}
@media screen and (max-width: 767px) {
  .module-map.clasx1 .module01 {
    top: 111px;
    left: 24px;
  }
}
.module-map.clasx1 .module02 {
  top: 194px;
  left: 101px;
}
@media screen and (max-width: 767px) {
  .module-map.clasx1 .module02 {
    top: 146px;
    left: 76px;
  }
}
.module-map.clasx1 .module03 {
  top: 329px;
  left: 45px;
}
@media screen and (max-width: 767px) {
  .module-map.clasx1 .module03 {
    top: 247px;
    left: 34px;
  }
}
.module-map.clasx1 .module04 {
  top: 112px;
  left: 240px;
}
@media screen and (max-width: 767px) {
  .module-map.clasx1 .module04 {
    top: 99px;
    left: 281px;
  }
}
.module-map.clasx1 .module05 {
  top: 355px;
  left: 258px;
}
@media screen and (max-width: 767px) {
  .module-map.clasx1 .module05 {
    top: 266px;
    left: 194px;
  }
}
.module-map.clasx1 .module06 {
  top: 382px;
  left: 454px;
}
@media screen and (max-width: 767px) {
  .module-map.clasx1 .module06 {
    top: 287px;
    left: 341px;
  }
}
.module-map.clasx1 .module07 {
  top: 64px;
  left: 634px;
}
@media screen and (max-width: 767px) {
  .module-map.clasx1 .module07 {
    top: 48px;
    left: 476px;
  }
}
.module-map.clasx1 .module08 {
  top: 82px;
  left: 803px;
}
@media screen and (max-width: 767px) {
  .module-map.clasx1 .module08 {
    top: 62px;
    left: 602px;
  }
}
.module-map.clasx1 .module09 {
  top: 158px;
  left: 898px;
}
@media screen and (max-width: 767px) {
  .module-map.clasx1 .module09 {
    top: 119px;
    left: 674px;
  }
}
.module-map.clas2800 .module01 {
  top: 283px;
  left: 287px;
}
@media screen and (max-width: 767px) {
  .module-map.clas2800 .module01 {
    top: 159px;
    left: 33px;
  }
}
.module-map.clas2800 .module02 {
  top: 283px;
  left: 332px;
}
@media screen and (max-width: 767px) {
  .module-map.clas2800 .module02 {
    top: 159px;
    left: 75px;
  }
}
.module-map.clas2800 .module03 {
  top: 214px;
  left: 291px;
}
@media screen and (max-width: 767px) {
  .module-map.clas2800 .module03 {
    top: 113px;
    left: 50px;
  }
}
.module-map.clas2800 .module04 {
  top: 206px;
  left: 394px;
}
@media screen and (max-width: 767px) {
  .module-map.clas2800 .module04 {
    top: 101px;
    left: 98px;
  }
}
.module-map.clas2800 .module05 {
  top: 275px;
  left: 411px;
}
@media screen and (max-width: 767px) {
  .module-map.clas2800 .module05 {
    top: 143px;
    left: 115px;
  }
}
.module-map.clas2800 .module06 {
  top: 206px;
  left: 540px;
}
@media screen and (max-width: 767px) {
  .module-map.clas2800 .module06 {
    top: 110px;
    left: 178px;
  }
}
.module-map.clas2800 .module07 {
  top: 291px;
  left: 519px;
}
@media screen and (max-width: 767px) {
  .module-map.clas2800 .module07 {
    top: 155px;
    left: 170px;
  }
}
.module-map.clas2800 .module08 {
  top: 292px;
  left: 621px;
}
@media screen and (max-width: 767px) {
  .module-map.clas2800 .module08 {
    top: 149px;
    left: 219px;
  }
}
.module-map.clas2800 .module09 {
  top: 362px;
  left: 532px;
}
@media screen and (max-width: 767px) {
  .module-map.clas2800 .module09 {
    top: 202px;
    left: 174px;
  }
}
.module-map.clas2800 .module10 {
  top: 362px;
  left: 636px;
}
@media screen and (max-width: 767px) {
  .module-map.clas2800 .module10 {
    top: 194px;
    left: 227px;
  }
}
.module-map.clas2800 .module11 {
  top: 135px;
  left: 795px;
}
@media screen and (max-width: 767px) {
  .module-map.clas2800 .module11 {
    top: 76px;
    left: 311px;
  }
}
.module-map.clas2800 .module-map__btn {
  position: absolute;
  width: 34px;
  height: 34px;
  border-radius: 50%;
  padding: 0;
}
@media screen and (max-width: 767px) {
  .module-map.clas2800 .module-map__btn {
    font-size: 92.85%;
    padding: 0;
  }
}
@media screen and (max-width: 767px) {
  .module-map.clas2800 .module-inner img {
    width: 100%;
    height: auto;
  }
}
.module-map .module-map__btn {
  position: absolute;
  padding: 8px 16px 7px;
  color: #fff;
  font-size: 100%;
  line-height: 1.2;
  background: #002E86;
  border: none;
  border-radius: 999px;
  white-space: nowrap;
  cursor: pointer;
  transition: background .3s;
}
@media screen and (max-width: 767px) {
  .module-map .module-map__btn {
    font-size: 92.85%;
    padding: 5px 12px 4px;
  }
}
@media screen and (min-width: 768px) {
  .module-map .module-map__btn:hover {
    background: #4d6daa;
  }
}
.module-map .module-map__btn.type02 {
  padding: 4px 16px 3px;
}
@media screen and (max-width: 767px) {
  .module-map .module-map__btn.type02 {
    padding: 3px 12px 1px;
  }
}
.module-map .module-map__btn.active {
  background: #fff;
  color: #002E86;
}
.module-map .module-inner {
  width: 1080px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.module-map .module-inner img {
  height: auto;
}
@media screen and (max-width: 767px) {
  .module-map .module-inner {
    width: 100%;
  }
}

.slider {
  position: relative;
  width: 100%;
  -webkit-user-select: none;
  user-select: none;
}
.slider * {
  -webkit-user-select: none;
  user-select: none;
}
.slider img {
  -webkit-user-drag: none;
  user-select: none;
}
.slider .viewport {
  width: 100%;
  overflow: hidden;
  touch-action: pan-y;
}
.slider .viewport .list {
  display: flex;
  transition: transform .45s ease;
  gap: 20px;
  margin: 4px 0;
}
.slider .arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  z-index: 10;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .slider .arrow {
    top: 45%;
  }
}
.slider .arrow span {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.slider .arrow::before {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  border-radius: 1px;
}
@media screen and (max-width: 767px) {
  .slider .arrow::before {
    width: 10px;
    height: 10px;
  }
}

.slider.slider--card {
  overflow: hidden;
  --arrow-offset: 460px;
  --arrow-edge: 20px;
}
@media screen and (max-width: 767px) {
  .slider.slider--card {
    --arrow-edge: 10px;
  }
}
.slider.slider--card .viewport .list .card {
  flex: 0 0 80%;
  max-width: 689px;
  background: #fff;
  box-sizing: border-box;
  position: relative;
}
@media screen and (max-width: 767px) {
  .slider.slider--card .viewport .list .card {
    flex: 0 0 82.5%;
    margin: 0 10px;
  }
}
.slider.slider--card .viewport .list .card::before {
  content: '';
  position: absolute;
  top: -4px;
  left: -4px;
  width: calc(100% + 8px);
  height: calc(100% + 8px);
  background: rgba(0, 0, 0, 0);
  border-radius: 4px;
}
.slider.slider--card .viewport .list .card.is-active::before {
  background: #002E86;
}
.slider.slider--card .viewport .list .card .card-inner {
  position: relative;
  display: flex;
  background: #fff;
  height: 100%;
}
@media screen and (max-width: 767px) {
  .slider.slider--card .viewport .list .card .card-inner {
    flex-direction: column;
  }
}
.slider.slider--card .viewport .list .card .card-inner .img {
  width: 355px;
}
@media screen and (max-width: 767px) {
  .slider.slider--card .viewport .list .card .card-inner .img {
    width: 100%;
  }
}
.slider.slider--card .viewport .list .card .card-inner .img img {
  width: 100%;
  height: auto;
  display: block;
}
.slider.slider--card .viewport .list .card .card-inner .txtWrap {
  flex: 1;
  padding: 16px;
}
.slider.slider--card .viewport .list .card .card-inner .txtWrap .ttl {
  text-align: center;
  font-size: 112.5%;
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.slider.slider--card .viewport .list .card .card-inner .txtWrap .ttl .num {
  color: #fff;
  font-size: 100%;
  font-weight: 400;
  width: 34px;
  height: 34px;
  line-height: 1.5;
  background: #002E86;
  border-radius: 50%;
  white-space: nowrap;
  margin-right: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .slider.slider--card .viewport .list .card .card-inner .txtWrap .ttl .num {
    font-size: 92.85%;
  }
}
.slider.slider--card .viewport .list .card .card-inner .txtWrap .ttl2 {
  font-size: 112.5%;
  line-height: 1.2;
  margin-top: 19px;
}
.slider.slider--card .viewport .list .card .card-inner .txtWrap ul {
  margin-left: 8px;
}
.slider.slider--card .viewport .list .card .card-inner .txtWrap ul li {
  line-height: 1.6;
  padding-left: 1em;
  position: relative;
}
.slider.slider--card .viewport .list .card .card-inner .txtWrap ul li + li {
  margin-top: 6.5px;
}
.slider.slider--card .viewport .list .card .card-inner .txtWrap ul li::before {
  font-size: 112.5%;
  content: "・";
  position: absolute;
  left: -0.3em;
}
.slider.slider--card .viewport .list .card .card-inner .txtWrap ul.type02 li + li {
  margin-top: 0;
}
.slider.slider--card .arrow {
  width: 65px;
  height: 70px;
  border: none;
  background: linear-gradient(90deg, rgba(52, 138, 193, 0.7) 0%, rgba(19, 78, 133, 0.7) 100%);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
  transition: opacity .3s;
}
@media screen and (max-width: 767px) {
  .slider.slider--card .arrow {
    width: 31px;
    height: 34px;
  }
}
.slider.slider--card .arrow.prev {
  left: clamp(var(--arrow-edge), calc(50% - var(--arrow-offset)), 50%);
}
.slider.slider--card .arrow.prev::before {
  transform: translate(-23%, -50%) rotate(-135deg);
}
.slider.slider--card .arrow.next {
  right: clamp(var(--arrow-edge), calc(50% - var(--arrow-offset)), 50%);
}
.slider.slider--card .arrow.next::before {
  transform: translate(-81%, -50%) rotate(45deg);
}
.slider.slider--card .arrow::before {
  width: 35px;
  height: 35px;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
}
@media screen and (max-width: 767px) {
  .slider.slider--card .arrow::before {
    width: 10px;
    height: 10px;
  }
}
@media screen and (min-width: 768px) {
  .slider.slider--card .arrow:hover {
    opacity: 0.7;
  }
}

.slider.slider--simple {
  overflow: visible;
  margin: 40px 0;
}
.slider.slider--simple .viewport .list .card {
  flex: 0 0 100%;
  background: #fff;
  box-sizing: border-box;
  position: relative;
}
@media screen and (max-width: 767px) {
  .slider.slider--simple .viewport .list .card {
    flex: 0 0 100%;
    margin: 0;
  }
}
.slider.slider--simple .arrow {
  width: 47px;
  height: 70px;
  border: none;
  background: none;
}
@media screen and (max-width: 767px) {
  .slider.slider--simple .arrow {
    width: 31px;
    height: 34px;
  }
}
.slider.slider--simple .arrow.prev {
  transition: left .6s ease;
  left: -47px;
}
@media screen and (max-width: 1147px) {
  .slider.slider--simple .arrow.prev {
    left: 0;
  }
}
.slider.slider--simple .arrow.prev::before {
  transform: translate(-23%, -50%) rotate(-135deg);
}
.slider.slider--simple .arrow.next {
  transition: right .6s ease;
  right: -47px;
}
@media screen and (max-width: 1147px) {
  .slider.slider--simple .arrow.next {
    right: 0;
  }
}
.slider.slider--simple .arrow.next::before {
  transform: translate(-81%, -50%) rotate(45deg);
}
.slider.slider--simple .arrow::before {
  width: 35px;
  height: 35px;
  border-top: solid 2px #000;
  border-right: solid 2px #000;
}
@media screen and (max-width: 767px) {
  .slider.slider--simple .arrow::before {
    width: 10px;
    height: 10px;
  }
}

.feature_list01 {
  margin: 48px auto 40px;
  display: flex;
  flex-wrap: wrap;
}
.feature_list01 p {
  text-align: center;
  font-weight: 600;
  line-height: 1.8;
  padding-bottom: 8px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .feature_list01 p {
    font-size: 114%;
  }
}
.feature_list01 p::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: linear-gradient(to right, #348AC1 0%, #134E85 100%);
}
.clas2800_area01 .feature_list01 {
  width: 760px;
  gap: 16px;
}
@media screen and (max-width: 800px) {
  .clas2800_area01 .feature_list01 {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .clas2800_area01 .feature_list01 {
    width: 100%;
    gap: 31px 4.24%;
  }
}
.clas2800_area01 .feature_list01 p {
  flex: 1 1 calc(50% - 8px);
}
@media screen and (max-width: 767px) {
  .clas2800_area01 .feature_list01 p {
    flex: 0 1 47.88%;
  }
}
.laboware_area01 .feature_list01 {
  width: 844px;
  gap: 16px 2.9%;
}
@media screen and (max-width: 884px) {
  .laboware_area01 .feature_list01 {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .laboware_area01 .feature_list01 {
    width: 100%;
    gap: 31px 4.24%;
  }
}
.laboware_area01 .feature_list01 p {
  flex: 0 1 31.4%;
}
@media screen and (max-width: 767px) {
  .laboware_area01 .feature_list01 p {
    flex: 0 1 47.88%;
  }
}

.clasx1_area01 {
  padding: 60px 20px 0;
  margin-bottom: -42px;
}

.clas2800_flow {
  background: #fff;
  padding: 80px 0;
}
@media screen and (max-width: 767px) {
  .clas2800_flow {
    background: none;
    padding: 0;
  }
}
.clas2800_flow .img {
  width: 859px;
  margin: 0 auto 40px;
}
@media screen and (max-width: 767px) {
  .clas2800_flow .img {
    overflow-x: auto;
    overflow-y: hidden;
    background: #fff;
    width: 100%;
  }
  .clas2800_flow .img img {
    width: 747px;
  }
}
@media screen and (max-width: 767px) and (max-width: 767px) {
  .clas2800_flow .img img {
    padding: 42px 34px;
  }
}

.clas2800_flow ul {
  width: 842px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 767px) {
  .clas2800_flow ul {
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
  }
}
.clas2800_flow ul li {
  line-height: 1.4;
  padding-left: 42px;
  min-height: 34px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .clas2800_flow ul li {
    display: flex;
    align-items: center;
  }
}
.clas2800_flow ul li + li {
  margin-top: 21px;
}
.clas2800_flow ul li + li::before {
  content: '';
  position: absolute;
  top: -26px;
  left: 0;
  width: 34px;
  height: 21px;
  background: url("../images/common/icon_arrow05.png") no-repeat 50% 50%/12px;
}
@media screen and (max-width: 767px) {
  .clas2800_flow ul li + li::before {
    top: -20px;
  }
}
.clas2800_flow ul li .num {
  position: absolute;
  top: -5px;
  left: 0;
  color: #fff;
  font-size: 100%;
  font-weight: 400;
  width: 34px;
  height: 34px;
  line-height: 1.5;
  background: #002E86;
  border-radius: 50%;
  white-space: nowrap;
  margin-right: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .clas2800_flow ul li .num {
    position: absolute;
    font-size: 92.85%;
    top: 50%;
    transform: translateY(-50%);
  }
}

.clas2800_area01 {
  padding: 60px 20px 0;
  margin-bottom: -42px;
}

#product_link.clas2800 ul li:nth-child(1) {
  width: 43% !important;
}
@media screen and (max-width: 767px) {
  #product_link.clas2800 ul li:nth-child(1) {
    width: 57% !important;
  }
}
#product_link.clas2800 ul li:nth-child(2) {
  width: 27% !important;
}

.clas2800_area02 .img01 {
  text-align: center;
  margin-bottom: 40px;
}
.clas2800_area02 .img01 img {
  width: 842px;
}
@media screen and (max-width: 882px) {
  .clas2800_area02 .img01 img {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .clas2800_area02 .img01 img {
    width: 100%;
  }
}

.laboware_area01 {
  padding: 12px 20px 0;
  margin-bottom: -42px;
}

.laboware_area02 {
  margin-bottom: -116px;
  padding-top: 50px;
}
.laboware_area02 .laboware_area02_inner01 {
  display: flex;
  gap: 20px;
  margin-right: 20px;
}
@media screen and (max-width: 850px) {
  .laboware_area02 .laboware_area02_inner01 {
    flex-wrap: wrap;
  }
}
.laboware_area02 .laboware_area02_inner01 .laboware_area02_text {
  flex: 1 1 auto;
  padding-top: 30px;
}
.laboware_area02 .laboware_area02_inner01 .laboware_area02_img {
  flex: 0 0 458px;
}
@media screen and (max-width: 850px) {
  .laboware_area02 .laboware_area02_inner01 .laboware_area02_img {
    flex: 0 0 100%;
  }
}
.laboware_area02 .laboware_area02_inner01 .txt_dot {
  margin: 40px 0 0;
}

.laboware_area03 .ttl2 {
  font-weight: 700;
  padding: 0 0 20px 0;
  margin: 50px 0 40px;
  border-bottom: 1px solid #D3D3D3;
}
.laboware_area03 .laboware_area03_inner01 {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 30px;
}
@media screen and (max-width: 850px) {
  .laboware_area03 .laboware_area03_inner01 {
    flex-wrap: wrap;
  }
}
.laboware_area03 .laboware_area03_inner01 .laboware_area03_text {
  flex: 1 1 auto;
  max-width: 488px;
}
@media screen and (max-width: 850px) {
  .laboware_area03 .laboware_area03_inner01 .laboware_area03_text {
    max-width: 100%;
  }
}
.laboware_area03 .laboware_area03_inner01 ul {
  flex: 0 0 472px;
  display: flex;
  flex-wrap: wrap;
  gap: 20px 4.25%;
}
@media screen and (max-width: 850px) {
  .laboware_area03 .laboware_area03_inner01 ul {
    flex: 0 0 100%;
  }
}
.laboware_area03 .laboware_area03_inner01 ul li {
  flex: 0 0 30.5%;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 16px 5px 17px;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .laboware_area03 .laboware_area03_inner01 ul li {
    flex: 0 0 45%;
  }
}

#visual.oem {
  position: relative;
}

#visual.oem #video_bg01 {
  position: absolute;
  z-index: -1;
  top: 42px;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 344px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  #visual.oem #video_bg01 {
    height: 80vw;
  }
}

#visual.oem #video_bg01 video {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: auto;
  min-width: 1920px;
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 767px) {
  #visual.oem #video_bg01 video {
    width: auto;
    height: 80vw;
    min-width: 100vw;
  }
}

.oem_area01 {
  padding: 80px 20px 0;
  background: url("../images/product/visual_bg_2.png") no-repeat center bottom/cover;
}
@media screen and (max-width: 767px) {
  .oem_area01 {
    background: url("../images/product/visual_bg_2.png") no-repeat center top / 453.3333333333vw;
  }
}
.oem_area01 .itemWrap {
  width: 1006px;
  margin-top: 80px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 46px;
}
@media screen and (max-width: 1046px) {
  .oem_area01 .itemWrap {
    width: 100%;
  }
}
.oem_area01 .itemWrap .item {
  flex: 1 1 calc(50% - 23px);
  background: rgba(236, 240, 244, 0.9);
  padding: 40px;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .oem_area01 .itemWrap .item {
    flex: 1 1 100%;
    padding: 40px 20px;
  }
}
.oem_area01 .itemWrap .item .ttl {
  font-size: 137.5%;
  text-align: center;
  font-weight: 500;
}
.oem_area01 .itemWrap .item .txt {
  margin: 30px 0;
  min-height: 10.8em;
}
@media screen and (max-width: 1046px) {
  .oem_area01 .itemWrap .item .txt {
    min-height: auto;
  }
}

.oem_area02 {
  margin-top: -69px;
  padding: 204px 20px 0;
  background: url("../images/product/oem/bg02.svg") no-repeat calc(50% + 25px) calc(50% + -22px), url("../images/product/oem/bg01.jpg") no-repeat center center/cover;
}
.oem_area02 > .ttl {
  font-size: 162.5%;
  text-align: center;
  font-weight: 700;
  letter-spacing: 0.03em;
  text-shadow: white 3px 0px 0px, white 2.834871px 0.981584px 0px, white 2.357662px 1.855109px 0px, white 1.620907px 2.524413px 0px, white 0.705713px 2.915814px 0px, white -0.287171px 2.986224px 0px, white -1.248441px 2.727892px 0px, white -2.072274px 2.169258px 0px, white -2.66798px 1.371818px 0px, white -2.969977px 0.42336px 0px, white -2.945022px -0.571704px 0px, white -2.59586px -1.503831px 0px, white -1.960931px -2.270407px 0px, white -1.11013px -2.787044px 0px, white -0.137119px -2.996865px 0px, white 0.850987px -2.876773px 0px, white 1.74541px -2.439988px 0px, white 2.447689px -1.734595px 0px, white 2.880511px -0.838247px 0px;
}
@media screen and (max-width: 1400px) {
  .oem_area02 > .ttl {
    font-size: 1.8571428571vw;
  }
}
@media screen and (max-width: 767px) {
  .oem_area02 > .ttl {
    font-size: 6.6666666667vw;
    line-height: 1.6;
    margin-left: -20px;
    margin-right: -20px;
  }
}
.oem_area02 .itemWrap {
  width: 1342px;
  margin-top: 84px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  gap: 46px;
}
@media screen and (max-width: 1400px) {
  .oem_area02 .itemWrap {
    width: 95.8571428571vw;
    margin-top: 6vw;
    gap: 3.2857142857vw;
  }
}
@media screen and (max-width: 767px) {
  .oem_area02 .itemWrap {
    width: 100%;
    margin-top: 6vw;
    gap: 20px;
    flex-wrap: wrap;
  }
}
.oem_area02 .itemWrap .item {
  padding: 0 79px;
  box-sizing: border-box;
  width: 400px;
  height: 339px;
  background: url("../images/product/oem/bg03.svg") no-repeat center center/contain;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  transition: transform .3s;
}
@media screen and (max-width: 1400px) {
  .oem_area02 .itemWrap .item {
    padding: 0 5.6428571429vw;
    width: 28.5714285714vw;
    height: 24.2142857143vw;
  }
}
@media screen and (max-width: 767px) {
  .oem_area02 .itemWrap .item {
    padding: 0 21.0666666667vw;
    width: 106.6666666667vw;
    height: 90.4vw;
    margin-left: calc(-20px - 3.3333333333vw);
    margin-right: calc(-20px - 3.3333333333vw);
  }
}
.oem_area02 .itemWrap .item .ttl {
  font-size: 125%;
  text-align: center;
  font-weight: 500;
  margin-bottom: 30px;
}
@media screen and (max-width: 1400px) {
  .oem_area02 .itemWrap .item .ttl {
    font-size: 1.4285714286vw;
    margin-bottom: 2.1428571429vw;
  }
}
@media screen and (max-width: 767px) {
  .oem_area02 .itemWrap .item .ttl {
    font-size: 5.3333333333vw;
    margin-bottom: 8vw;
  }
}
@media screen and (max-width: 1400px) {
  .oem_area02 .itemWrap .item .txt {
    font-size: 1.1428571429vw;
  }
}
@media screen and (max-width: 767px) {
  .oem_area02 .itemWrap .item .txt {
    font-size: 4.2666666667vw;
  }
}
.oem_area02 .itemWrap .item:nth-child(even) {
  margin-top: 175px;
}
@media screen and (max-width: 1400px) {
  .oem_area02 .itemWrap .item:nth-child(even) {
    margin-top: 12.5vw;
  }
}
@media screen and (max-width: 767px) {
  .oem_area02 .itemWrap .item:nth-child(even) {
    margin-top: 0;
  }
}
.oem_area02 .itemWrap .item:nth-child(n + 2) {
  margin-left: -132px;
}
@media screen and (max-width: 1400px) {
  .oem_area02 .itemWrap .item:nth-child(n + 2) {
    margin-left: -9.4285714286vw;
  }
}
@media screen and (max-width: 767px) {
  .oem_area02 .itemWrap .item:nth-child(n + 2) {
    margin-left: calc(-20px - 3.3333333333vw);
  }
}
@media screen and (min-width: 768px) {
  .oem_area02 .itemWrap .item:hover {
    transform: scale(1.05);
  }
}

.oem_area03 {
  margin-top: -73px;
  padding: 180px 20px 80px;
  background-color: #eef2f5;
}
.oem_area03 > .ttl {
  font-size: 162.5%;
  text-align: center;
  font-weight: 700;
  letter-spacing: 0.03em;
  text-shadow: white 3px 0px 0px, white 2.834871px 0.981584px 0px, white 2.357662px 1.855109px 0px, white 1.620907px 2.524413px 0px, white 0.705713px 2.915814px 0px, white -0.287171px 2.986224px 0px, white -1.248441px 2.727892px 0px, white -2.072274px 2.169258px 0px, white -2.66798px 1.371818px 0px, white -2.969977px 0.42336px 0px, white -2.945022px -0.571704px 0px, white -2.59586px -1.503831px 0px, white -1.960931px -2.270407px 0px, white -1.11013px -2.787044px 0px, white -0.137119px -2.996865px 0px, white 0.850987px -2.876773px 0px, white 1.74541px -2.439988px 0px, white 2.447689px -1.734595px 0px, white 2.880511px -0.838247px 0px;
}
.oem_area03 .inner_m {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.oem_area03 .inner_m .oem_area03_text {
  flex: 0 1 55.55%;
  padding-top: 5px;
}
@media screen and (max-width: 767px) {
  .oem_area03 .inner_m .oem_area03_text {
    flex: 0 1 100%;
  }
}
.oem_area03 .inner_m .oem_area03_text .ttl {
  font-size: 137.5%;
  font-weight: 500;
  margin-bottom: 34px;
}
.oem_area03 .inner_m .oem_area03_text .txt + .txt {
  margin-top: 1.8em;
}
.oem_area03 .inner_m .oem_area03_img {
  flex: 0 1 38.88%;
}
@media screen and (max-width: 767px) {
  .oem_area03 .inner_m .oem_area03_img {
    flex: 0 1 100%;
    margin-top: 20px;
  }
}
.oem_area03 .inner_m .oem_area03_img ul {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
@media screen and (max-width: 767px) {
  .oem_area03 .inner_m .oem_area03_img ul {
    flex-wrap: wrap;
    flex-direction: row;
    gap: 10px;
  }
}
.oem_area03 .inner_m .oem_area03_img ul li {
  flex: 0 1 100%;
}
@media screen and (max-width: 767px) {
  .oem_area03 .inner_m .oem_area03_img ul li {
    flex: 1 1 100%;
  }
}
